
#cpw-web-header1{
    background-image: url("../assets/technological_cycle.png");
    background-color: #444;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#cpw-web-section2{
    background-image: url("../assets/technology-8.jpg");
    background-color: #444;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#cpw-web-about-header1{
    background-image: url("../assets/technology-4.jpg");
    background-color: #444;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
